Subject: Re: Roster for next week Oct 19
From: Rahul Kumar <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: subir <[email-masked]>, deeksha <[email-masked]>, M ramananda <[email-masked]>
Date: Thu, 22 Oct 2015 23:12:37 +0530 (IST)

Hi Ashish, 

Actually we require 2 logins from 9pm and 3rd login from 9:30pm. Prem's shift is from 9:30pm. I discussed it with Subir sir and I'll have to log in from 9pm. So I'll be coming to office at 9pm on Friday, 23rd October. Please update your attendance schedule accordingly. 

Thanks, 
Rahul 

From: "subir" <[email-masked]> 
To: "india" <[email-masked]> 
Cc: "emelyn" <[email-masked]> 
Sent: Monday, October 19, 2015 4:02:14 PM 
Subject: Re: Roster for next week Oct 19 

Please find the updated PKR roster for current week. 

		Mon 	Tue 	Wed 	Thu 	Fri 	Sat 	Sun 		
Shift 	Agent 	19-Oct 	20-Oct 	21-Oct 	22-Oct 	23-Oct 	24-Oct 	25-Oct 	Shift Timing 	
A 	Ramananda 					OFF 	6am-3pm 	6am-6pm 	6am-3pm 	
A 	Gaurav Joshi 				OFF 	OFF 			6am-3pm 	PKR 
	Total In Morning Shift 	#REF! 	#REF! 	#REF! 	#REF! 	#REF! 	#REF! 	#REF! 		
N 	Prem 		OFF 	OFF 			3pm-12am 	3pm-12am 	9:30pm-6:30am 	PKR 
N 	Romesh 		9:30pm-6:30am 	9:30pm-6:30am 	OFF 	6am-3pm 			9pm-6am 	PKR 
N 	Rahul Kumar 	OFF 				9:30pm-6:30am 	3pm-12am 	6pm-6am 	9pm-6am 	PKR 
N 	Emelyn 	PKR 	PKR 	PKR 	OFF 		PKR 	Mon 2:30am PHT(12:01am-9:01am IST Mon) 	9pm-6am 	PKR 
	Total In Noon Shift 									

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Sunday, October 18, 2015 6:12:58 PM 
Subject: Roster for next week Oct 19 

Hello, 

Please see the roster for next week. 

PKR roster is tenative and will be reviewed further on Monday. 

Regards 
Subir